EMOBOY2008

.vtf Plugin crash / Revert to older version of PDN

Recommended Posts

Today I've discovered that I can't export .vtf sprays with animated layers, on the preview they show up as completely transparent and hitting "cancel" simply crashes the program. IMO, it is due to the recent update. As the .vtf plugin hadn't been updated since 2007, I've figured that the best solution for me would be to revert to an older version of PDN. How can I do that?

Share this post


Link to post
Share on other sites

You simply uninstall one and re-install the other.
If you do not have a copy of the older install program, you will not find one at getpaint.net!

 

You may be able to use the Windows Restore Point feature to restore you system to an earlier date but I am not sure that you can, and doing so may restore other issues that you may of had on that date.
 

 

Edited by HyReZ
  • Like 1

Share this post


Link to post
Share on other sites

I've got this fixed for 4.2.1.

 

VTF requires images to have width and height that are a power-of-2 (e.g. 128, 256, 512). The Save Configuration dialog doesn't handle things correctly when the saved image is a different size than the in-memory image.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.